Topic: php-mssql-5.3.1-1.el5.remi.i386 needed

Hello,

We have a production server which is connecting to our new MSSQL database. Because of some php scripts I can't updte the current php version, therefore I need the following package: php-mssql-5.3.1-1.el5.remi.i386

Thank you for your help in advance!

BR,
Krisztián

Re: php-mssql-5.3.1-1.el5.remi.i386 needed

Please read http://forums.famillecollet.com/viewtopic.php?id=1966

And answer the first question.

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-mssql-5.3.1-1.el5.remi.i386 needed

Dear Remi,

I have read and understood the disclaimer in your post. Sorry for this mistake...

BR,
Krisztián

Re: php-mssql-5.3.1-1.el5.remi.i386 needed

Temporarily uploaded : php-mssql-5.3.1-1.el5.remi.i386.rpm

The "thanks" button is on the top right corner wink

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-mssql-5.3.1-1.el5.remi.i386 needed

THANKS Remi! I used the THANKS button... :-)

Re: php-mssql-5.3.1-1.el5.remi.i386 needed

Thanks.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi